Sorry, you need to enable JavaScript to visit this website.

After ILGI 1.0.4 ubuntu still uses Vesa - Ubuntu 13.10

1 post / 0 new
Azzarello's picture
Starter
Azzarello

Apr 17, 2014 - 09:12am

  • hi,
    i'm new. i recentely installed ILGI 1.0.4 for my HD graphic. I can't find any wait to switch to intel drivers.
    i'm using ubuntu 13.10 with kernel 3.14.

    I have already read other post on this topic and i checked that i'm not using NOMODSET.

    thank you in advace
     

    Apr 17, 2014 - 09:12am
  • Hi - if you're using kernel 3.14 or later you're already using a more recent i915 driver than that provided by the Intel graphics installer, so it won't upgrade that part of the graphics stack for you.

    As such, this question should probably be moved over to the advanced users forum, but I'll ask a couple
    of starter questions:

    What exact hardware have you got? (lspci -v, we're interested in the "VGA compatible controller" entry)
    What kernel are you running? (uname -a)
    Which kernel module are you using? (modinfo i915)

    Apr 28, 2014 - 08:08am